# S3KeyFilter


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**filter_rules** | [**List[FilterRule]**](FilterRule.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.s3_key_filter import S3KeyFilter

# TODO update the JSON string below
json = "{}"
# create an instance of S3KeyFilter from a JSON string
s3_key_filter_instance = S3KeyFilter.from_json(json)
# print the JSON string representation of the object
print(S3KeyFilter.to_json())

# convert the object into a dict
s3_key_filter_dict = s3_key_filter_instance.to_dict()
# create an instance of S3KeyFilter from a dict
s3_key_filter_from_dict = S3KeyFilter.from_dict(s3_key_filter_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


